Subject: Re: linux-next: build failure after merge of the final tree (tip tree related)

From: Don Zickus <[email-masked]>
Date: Tue, 7 Dec 2010 10:37:58 -0500

On Tue, Dec 07, 2010 at 12:58:22PM +1100, Stephen Rothwell wrote:
> > > Don, have you got a fix for that?
> > 
> > I do.  I posted it last week, but you wanted me to post something
> > incremental instead.  I'll get that out today.
> 
> I am still reverting those 2 commits.

I posted the patch to fix it last week, not sure if Ingo needs something
else from me.

http://thread.gmane.org/gmane.linux.kernel/1069682/focus=1069960

Cheers,
Don